会员登陆会员名 密码免费注册
网站首页    用友资料    用友问题    用友工具    用友培训    用友产品    财务知识    业务知识    工具软件    成功案例    行业动态   

T1升级T+报错

时间:2020-02-28  来源:本站  责任编辑:管理员  阅读:1

现象:T1 12.6升级T+12.3 通过升级工具升级报错:列 'Units.u_Code' 在选择列表中无效,因为该列既不包含在聚合函数中,也不包含在 GROUP BY 子句中。 列 'a.u_Code' 在选择列表中无效,因为该列既不包含在聚合函数中,也不包含在 GROUP BY 子句中。
解决方法:把T1服务器master库 中sub开头的表数据导入到T+服务器master库中,然后把T1账套的物理文件MDF;LDF 复制到T+服务器那台附加数据库,然后使用T+升级工具升级数据根据报错修改T1账套数据重新附加到成功为止。
————————————————
 

文章评论
用户名:    查看全部评论
内 容: